### Method

# Gcr ImportInteraction supplement_prep

#### Declaration [src]

    void
    gcr_import_interaction_supplement_prep (
      GcrImportInteraction* interaction,
      GckBuilder* builder
    )

#### Description [src]

Prepare for supplementing the given attributes before import. This means prompting the user for things like labels and the like. The attributes will contain attributes for values that the importer needs, either empty or prefilled with suggested values.

This method does not prompt the user, but rather just prepares the interaction that these are the attributes that are needed.

#### Parameters

`builder` | `GckBuilder`
| Attributes to supplement.
| The data is owned by the caller of the function.